<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:foreground="@drawable/list_selector"
    android:gravity="center_vertical"
    android:padding="15dp">

    <ImageView
        android:id="@+id/image"
        android:layout_width="100dp"
        android:layout_height="80dp"
        android:scaleType="centerCrop"
        android:src="@mipmap/def_img2"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:orientation="vertical">
        <TextView
            android:id="@+id/stitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="1"
            android:textColor="@color/black"
            android:textSize="15sp"
            android:text=""/>
        <TextView
            android:id="@+id/info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:maxLines="2"
            android:textColor="@color/gray"
            android:textSize="12sp"
            android:text=""/>

        <TextView
            android:id="@+id/time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:maxLines="1"
            android:textColor="@color/gray"
            android:textSize="12sp"
            android:text="开始时间："/>

    </LinearLayout>
</LinearLayout>